Subject: Re: bug#40572: installer networking: Connman detects no technologies on Acer Aspire

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 14 Apr 2020 00:24:03 +0200

On Mon, Apr 13, 2020 at 07:11:19PM +0200, Ludovic Courtès wrote:
> In my VM, ‘dbus-system’ starts just fine the first time, but I also
> noticed that ‘host-name’ is started before ‘dbus-system’.

Oh this time with the logs I just sent I had not done the installer
steps yet, so hostname had not been started.  Sorry!

Actually now after choosing any hostname the installer starts again
from the beginning.  But now “herd start wpa-supplicant” fails too.

Here are new logs after the installer steps.

(Could we go back to the paper-over patch?)

Regards,
Florian